Community Profile

photo

Lili Gately


Last seen: 2 years ago Active since 2020

Statistics

  • First Answer

View badges

Content Feed

View by

Answered
Is MATLAB compatible with macOS Catalina?
How do i resolve a notice that states i have macOS 10.12.6 while the application requires macOS 10.13.6 or later... how do I wor...

2 years ago | 0